Subject: compiling fitsio in fortran powerstation

From: "Cesar S. Gonzalez" <c.s.gonzalez at larc.nasa.gov>
Date: Wed, 11 Jun 1997 15:17:59 -0700

I downloaded the fortran fitsio software from the goddard fits page
(administered by William Pence, I believe) and followed the instructions
in the user's manual.  The final instruction for assembling it on a
windows system running dos (I'm using windows NT) was to create the
library using link32.  There was no link32, so I tried the command lib
and also just link.  Both work, but I can't even be sure if the library
is being created correctly.  If you can confirm either that it is or is
not, please let me know.  Also, if it is, I don't know how to link the
library that is created to a file in fortran powerstation. 

I'd appreciate any help or advice that anyone can give me as I've been
searching through on-line manuals and hard copy documentation for days.
Thanks,
Katie Lofton